Virtualbox 4.x to 4.x Debian Squeeze?

Questions about applications and software
Forum rules
Before you post please read this

Virtualbox 4.x to 4.x Debian Squeeze?

Postby Wahlgren on Sun May 01, 2011 9:12 am

I installed virtualbox 4.0.4 r70112 from the software manager and when starting it I got prompted to download a new version for Debian 6.0 Squeeze. As I understand it the default LMDE installation is built on Debian testing, so mixing with Debian Squeeze is probably not a good solution? I could not find an answer to this question, so excuse me if there is, I must have missed it.

/ Wahlgren
User avatar
Wahlgren
Level 1
Level 1
 
Posts: 5
Joined: Sun May 01, 2011 8:55 am
Location: Sweden

Linux Mint is funded by ads and donations.
 

Re: Virtualbox 4.x to 4.x Debian Squeeze?

Postby middling on Sun May 01, 2011 11:34 am

Just disable the updates in the Virtualbox preferences.

You'll get an upgraded version of virtualbox when it makes it into the repositories.
middling
Level 1
Level 1
 
Posts: 9
Joined: Sat Mar 26, 2011 3:45 am

Re: Virtualbox 4.x to 4.x Debian Squeeze?

Postby Telecaster72 on Sun May 01, 2011 3:32 pm

I installed the new Virtualbox 4.0.6 r71344 on squeeze, works fine, no worries man ;)

Edit: read your post again and saw that i misunderstood the question, i run LMDE but i am tracking the squeeze repos, anyway it works fine for me, i have not had as many updates as the "testing" users so i cant tell you how it would work for you...
Last edited by Telecaster72 on Sun May 01, 2011 4:06 pm, edited 1 time in total.
Telecaster72
Level 1
Level 1
 
Posts: 37
Joined: Fri Nov 30, 2007 10:59 am

Re: Virtualbox 4.x to 4.x Debian Squeeze?

Postby gosa on Sun May 01, 2011 3:33 pm

Just keep an eye on these Virtualbox updates, because the one our repositories recommend is - if that didn't get fixed the last couple of days - the Ubuntu/Maveric version of Virtualbox while the Squeeze one is still debian.

I have the Virtualbox repositories added to my system following Squeeze as I figured that is the "closest" one, and I still get the Maverick one suggested to me as "our own" repositories have priority...

Wrote about it in this thread: viewtopic.php?f=141&t=70587
gosa
Level 4
Level 4
 
Posts: 304
Joined: Mon Nov 01, 2010 5:12 am
Location: Spain


Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 9 guests